I am trying to install the Footer plugin and every time

I am trying to install the Footer plugin and every time I press instal I get an error message appearing.

I would like to have this installed ASAP.